Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-SymbolicName: org.eclipse.wst.wsdl.tests.ui; singleton:=true
Bundle-ManifestVersion: 2
Bundle-Name: WSDL Model UI Samples
Bundle-Version: 1.0.101.v200805140300
Bundle-ClassPath: wsdl.tests.ui.jar
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.wst.wsdl,org.eclipse.wst.wsdl.tests,org.ec
 lipse.core.resources,org.eclipse.ui,org.eclipse.core.runtime

